{
  "1": {
    "id": 1,
    "name": "intr_kfcb_name_1",
    "icon": "icon_kfcb_zxns",
    "tiaozhuan": 1,
    "type": 1,
    "showDay": [
      0,
      2
    ],
    "content": "kfcb_des_1",
    "text": "kfcb_text_1",
    "payIds": [
      "kfcb_libao_1",
      "kfcb_libao_2",
      "kfcb_libao_3",
      "kfcb_libao_7"
    ]
  },
  "2": {
    "id": 2,
    "name": "intr_kfcb_name_2",
    "icon": "icon_kfcb_srpz",
    "tiaozhuan": 1,
    "type": 2,
    "showDay": [
      2,
      4
    ],
    "content": "kfcb_des_2",
    "text": "kfcb_text_2",
    "payIds": [
      "kfcb_libao_4",
      "kfcb_libao_5",
      "kfcb_libao_6"
    ]
  },
  "3": {
    "id": 3,
    "name": "intr_kfcb_name_3",
    "icon": "icon_kfcb_pjzb",
    "tiaozhuan": 1,
    "type": 3,
    "showDay": [
      4,
      6
    ],
    "content": "kfcb_des_3",
    "text": "kfcb_text_3",
    "payIds": [
      "kfcb_libao_1",
      "kfcb_libao_2"
    ]
  },
  "4": {
    "id": 4,
    "name": "intr_kfcb_name_4",
    "icon": "icon_kfcb_fmbl",
    "tiaozhuan": 1,
    "type": 4,
    "showDay": [
      6,
      8
    ],
    "content": "kfcb_des_4",
    "text": "kfcb_text_4",
    "payIds": [
      "kfcb_libao_2",
      "kfcb_libao_3"
    ]
  },
  "5": {
    "id": 5,
    "name": "intr_kfcb_name_5",
    "icon": "icon_kfcb_sxpm",
    "tiaozhuan": 1,
    "type": 5,
    "showDay": [
      8,
      10
    ],
    "content": "kfcb_des_5",
    "text": "kfcb_text_5",
    "payIds": [
      "kfcb_libao_1",
      "kfcb_libao_2",
      "kfcb_libao_3"
    ]
  },
  "6": {
    "id": 6,
    "name": "intr_kfcb_name_6",
    "icon": "icon_kfcb_cscp",
    "tiaozhuan": 1,
    "type": 6,
    "showDay": [
      10,
      12
    ],
    "content": "kfcb_des_6",
    "text": "kfcb_text_6",
    "payIds": [
      "kfcb_libao_1",
      "kfcb_libao_2",
      "kfcb_libao_3"
    ]
  },
  "7": {
    "id": 7,
    "name": "intr_kfcb_name_7",
    "icon": "icon_kfcb_jgtm",
    "tiaozhuan": 1,
    "type": 7,
    "showDay": [
      12,
      14
    ],
    "content": "kfcb_des_7",
    "text": "kfcb_text_7",
    "payIds": [
      "kfcb_libao_1",
      "kfcb_libao_2",
      "kfcb_libao_3"
    ]
  }
}